PDA

توجه ! این یک نسخه آرشیو شده میباشد و در این حالت شما عکسی را مشاهده نمیکنید برای مشاهده کامل متن و عکسها بر روی لینک مقابل کلیک کنید : [QT] ◆ آموزش نصب برنامه ها و بازی های تحت Qt |بیان مشکلات فقط در این تاپیک| آپدیت : 16 شهریور 91 ◆



MOJTABA
03-26-2011, 23:01
* به نام خدا *




سلام خدمت همه کاربران محترم انجمن سیمبین ;
با توجه به سوالات شما عزیزان در مورد Qt و نیاز انجمن به آموزش ,تصمیم گرفته شد تا این تاپیک رو برای شما کاربران محترم قرار بدیم.اهداف تاپیک :

1 - مقدمه ای بر Qt .
2 - معرفی ابزارهای مورد نیاز برای اجرای برنامه ها و بازی های تحت Qt به همراه آموزش نصب .
3 - بیان مشکلات و رفع مشکلات مربوط به آن فقط در این تاپیک .





● مقدمه ای بر Qt ●
سلام
لازم دونستم قبل از آموزش نصب Qt , توضیح مختصری رو در مورد برنامه نویسی Qt خدمتتون قرار بدم.
نوکیا با معرفی آپدیت جدید سیستم عامل خودش یعنی " سیمبین 3 " باعث شد تا برنامه نویسی پیشرفته و قدرتمند Qt به سیمبین راه پیدا کنه !
و به نوعی با ورود Qt به سیمبین نوعی تحول در صنعت برنامه نویسی ایجاد شد.
برنامه نویسی Qt نسبت به برنامه نویسی های دیگر مانند پایتون و .. بسیار قوی تر و خیلی ساده تر است و
همین امر موجب شده تا Qt توجه بیشتر برنامه نویس ها رو به خودش جذب کنه تا جایی که اکنون بیشتر برنامه ها و بازی ها تحت این پلتفرم نوشته میشوند!
حتی شرکت های بزرگ مانند Off Screen - picoBrothers و ... آپدیت های برنامه ها و بازی های خودشون رو بر پایه ی این پلتفرم منتشر میکنند ...
.
.
.
کلام آخر " پلتفرم Qt پلتفرمی قوی است که بزودی شاهد پیشرفت چشمگیر آن و افزایش برنامه ها و بازی های تحت آن خواهیم بود "





● معرفی ابزارهای مورد نیاز برای اجرای برنامه ها و بازی ها ی تحت Qt ● میتونید آخرین بسته ها رو از لینک زیر دریافت کنید ، تمامی توضیحات به وضوح داده شده ! :



[Only registered and activated users can see links]
نکات مهم پیش از نصب پکیج های Qt و برنامه های آن :
خب بعد از اینکه از لینک بالا ، پکیج های متناسب با گوشیتون رو دانلود کردید ،
این نکات رو مطالعه کنید :
1- دوستان پکیج های Qt بر روی گوشی های نوکیا و سونی اریکسون قابل اجرا هستند !
2 - دوستان دقت کنید پکیج های Qt ،همگی ساین شده هستند (بجز پک های سونی اریکسون چون ویرایش شدند) و نیازی به ساین مجدد ندارند !
3 - برای نصب پکیج های Qt ، به هک بودن گوشی احتیاجی نیست .
4 - پیش از نصب پکیج های Qt و برنامه های تحت آن ,تاریخ گوشیتون رو به میلادی تنظیم و به روز کنید .
5 - برنامه های (اجرایی) جانبی تحت Qt به دو صورت منتشر میشوند :




[*=center]Qt - A آفلاین (Offline)

[*=center]Qt - B آنلاین (Online)



A - برای نصب فایل های Qt آفلاین دیگر نیاز به وصل شدن به اینترنت نیست،
و معمولا" در انتهای فایل ضمیمه شده نوشته میشه ، مانند این فایل :

DV8 Creations FlipClock Tron v1.2 S60v5 S^1 S^3 S^4 SymbianOS9.4 Signed (Offline).sis

B - برای نصب فایل های Qt آنلاین به انترنت نیاز دارید ! که دارای 2 مرحله نصب هستند !
یعنی دارای 2 پکیج هستند :

نصب پیکج اولی به اینترنت نیاز نداره ولی برای نصب پکیج دومی به اینترنت نیاز دارید!
که هم میتونید از اینترنت شبکه گوشیتون استفاده کنید و هم وایرلس که دیگه توضیحی نداره و خیلی راحته ولی اگر از خط تون استفاده میکنید باید خدمتتون عرض کنم که :
برای نصب هر برنامه ( هر چقدر حجم برنامه بیشتر باشه بیشتر دیتا رد و بدل میشه! ) تقریبا" 20 - 30 تومن نهایتا" 100 تومن براتون هزینه خواهد داشت.

لازم به ذکر است چون سیمبین 3 به اکسس پوینت و کلا" کانکت به وب خیلی حساسه ,
پیشنهاد میشه که کانتکشن مخصوص اپراتور خط تون رو دریافت نمایید
و اون رو به عنوان تنظیمات پیشفرض اینترتتون قرار بدید.
برای مثال برای ایرانسلی ها این شماره رو بگیرید تا تنظیمات براشون ارسال بشه :
6#*3*140*
بعد از دریافت , تنظمات رو ذخیره و به عنوان تنظیمات پیشفرض اینترنت گوشیتون قرار بدید.


:: حالا براحتی میتونیم تمام برنامه ها و بازی های Qt رو نصب کنیم که میتونید طبق آموزش زیر عمل کنید ::




آموزش کامل نصب برنامه های تحت Qt Online به همراه تصویر :مراحل :

1 - خب بنده در اینجا نصب برنامه Qt آنلاین رو توضیح دادم (یعنی برای نصب ، حتما" به اینترنت نیاز دارید) نصب Qt آفلاین خیلی راحت هست و نیازی به اینترنت ندارد ..
چند تا شات مربوط به مراحل نصب برنامه Qt, از گوشیم براتون تهیه کردم فکر کردم با عکس توضیح بدم راحتتر هستید.

2 - میتوانید برنامه ها یا بازی های Qt روی مموری کارت نصب کنید و همچنین فون مموری !

بنده برای مثال این برنامه رو روی مموری کارت نصب کردم :



[Only registered and activated users can see links]




● خب در این مرحله پکیج اولیه بدون نیاز به اینترنت نصب میشه :


[Only registered and activated users can see links]

● در این مرحله پیکج دوم اقدام به نصب میکنه که به اینترنت احتیاج داره !
دقت کنید تو عکس گوشی به وب متصل شده :

[Only registered and activated users can see links]



این مرحله بسیار مهم است و همه کاربران بیشترین مشکل رو در این مرحله دارند
خب اگه نکاتی که در بالا برای تنظیمات اینترنت گوشیتون گفتم رو رعایت نکنید به مشکل بر میخورید ! معمولا" در این مرحله این 3 حالت پیش میاد :

1 - اگر تنظیمات وب صحیح و کامل نباشه برنامه ارور میده نصب میشه
2 - اگر تنظیمات وب صحیح و کامل باشه ولی سرعت اینترنتون مناسب نباشه و یا دیتا رد بدل نشه,
برنامه بهتون پیغام میده که برای نصب بقیه برنامه بر روی آیکون آن در منوی گوشیتون کلیک کنید و سپس عملیات نصب رو متوقف میکنه !
3 - اگر تنظیمات وب صحیح و کامل باشه ولی سرعت اینترنتون مناسب باشه یا دیتا رد بدل بشه, برنامه و یا بازی خیلی راحت نصب میشه و پیغام اجرای برنامه یا بازی رو میده ( عکس آخر )

[Only registered and activated users can see links]



تمام!



● بیان مشکلات و رفع مشکلات مربوط به آن ●
کاربران محترم لطفا" برای حفظ بیشتر نظم انجمن , تمامی مسائل مربوط به Qt رو در این تاپیک مطرح کنید
تا در اسرع وقت به پاسخ خودتون برسید و مشکلاتتون حل بشه.





با توجه به اینکه مطالب فوق رو برای اولین بار در وب و فروم های فارسی زبان برای شما عزیزان قرار میدیم
لذا :
هر گونه کپی برداری از مطالب فوق فقط با ذکر نویسنده و منبع مجاز است .
با تشکر

MOJTABA
09-03-2011, 09:53
سلام ؛

نکات مهم (ارور هایی که با آنها مواجه میشوید):

1 - دوستانی که با این ارورها error -10254 و SWI error 18 مواجه میشوند ، لطفا" دقت کنید ،باید از پک های جدید Qt استفاده نمایید .

2 - اگر هنگام اجرای برنامه های تحت کیوت با یک صفحه سیاه مواجه میشید ، باید فایل Qt Quick Components رو نصب کنید .

3 - اگر در هنگام اجرای برنامه های تحت کیوت با ارور Component IAP Missing مواجه شدید ، باید فایل IAP Qt SDk رو نصب کنید .


لازم به ذکر است که تمامی فایل های مورد نیاز رو میتونید از این تاپیک دریافت کنید :

[Only registered and activated users can see links]

phaz
09-03-2011, 10:40
با سلام خدمت شما دوست عزيز
من گوشي n8 دارم و ورژن اون رو به 022.014 آپديت كردم
متأسفانه از وقتي آپديت كردم برنامه ها اكثرا حتي بعد از ساين كردن روي گوشي نصب نميشه
ضمنا گوشي من هك نشده
لطفا منو راهنمايي كنيد - ممنون

MOJTABA
09-03-2011, 11:19
لطفا" متن خطایی که موقع نصب با اون مواجه میشید رو بنویسید

LORENZOOO
09-05-2011, 13:14
سلام من گوشي5233 ;,; c6 دارم اررور pipe installer not upgradeble ميداد نصب انلاين نميشد .كوك جديد c6 زدم qt 4.7.401 زدم بازم ارورر pipe installer ميده برنامه هاي ان لاين مثل fb installer نصب نميشن تو رو خدا راهنما ييم كنيين:no2:

TIMUTI
09-05-2011, 13:29
سلام من گوشي5233 ;,; c6 دارم اررور pipe installer not upgradeble ميداد نصب انلاين نميشد .كوك جديد c6 زدم qt 4.7.401 زدم بازم ارورر pipe installer ميده برنامه هاي ان لاين مثل fb installer نصب نميشن تو رو خدا راهنما ييم كنيين

اگه با برنامه های افلاین مشکلی ندارید زیاد مهم نیست دوست من .
چون فیمور کوک شده استفاده میکنید و راه خاصی نداره برای درمان این مشکل !

LORENZOOO
09-05-2011, 13:42
ممنون ولي اخه بهتريناي qt كه همون برنامه نصب انلايناشه دگه مثل face book installer باقي به درد نمي خورن كه:cs:

TIMUTI
09-05-2011, 15:28
ممنون ولي اخه بهتريناي qt كه همون برنامه نصب انلايناشه دگه مثل face book installer باقي به درد نمي خورن كه

شما لینکشو بده برات افلاینشو پیدا میکنم .

LORENZOOO
09-05-2011, 23:20
ممنون مگم اگه میشه 1 تاپیک بذارید برا افلاین ها

XPloD
09-05-2011, 23:44
ممنون مگم اگه میشه 1 تاپیک بذارید برا افلاین ها
سلام .
معمولا تو تاپیک ها نسخهافلاینشو هم قرار میدهند دوستان .

LORENZOOO
09-06-2011, 00:44
اقا لینک qtdowngrid میذارید برا s60v5 و نحوه پاک کردن.

Mohammad76
09-06-2011, 08:14
با سلام.من گوشي c5-03 دارم.وقتي ميخوام نسخه ريپك شده ي qt 4.7.3 رو نصب كنم،هم خود qt هم qt mobilityارور ميده.لطفا منو راهنمايي كنيد.
متن ارور:Certificate may not be valid,is expired or phone date setting may be incorrect

MOJTABA
09-06-2011, 10:33
اقا لینک qtdowngrid میذارید برا s60v5 و نحوه پاک کردن.
موجود نیست !

با سلام.من گوشي c5-03 دارم.وقتي ميخوام نسخه ريپك شده ي qt 4.7.3 رو نصب كنم،هم خود qt هم qt mobilityارور ميده.لطفا منو راهنمايي كنيد.
متن ارور:Certificate may not be valid,is expired or phone date setting may be incorrect
از نسخه اصلی استفاده کنید :

[Only registered and activated users can see links]

imanjann
09-07-2011, 17:21
سلام به یه مشکل برخوردم.qt از روی گوشیم به هیچ عنوان پاک نمیشه.چی کار کنم.کمک کنید لطفا

Dcw
09-09-2011, 20:13
با سلام ایا مشکل نصب qt روی فریموور های پورت شده و کوک شده 5800 حل شده ?
فکر کنم 20 نوع نرم افزار گرفتم اما هیچکدوم نصب نمیشه

MOJTABA
09-10-2011, 01:17
سلام به یه مشکل برخوردم.qt از روی گوشیم به هیچ عنوان پاک نمیشه.چی کار کنم.کمک کنید لطفا
اگه با برنامه Qt Downgarde نتونستید پاک کنید
باید گوشیتون رو فرمت کنید

با سلام ایا مشکل نصب qt روی فریموور های پورت شده و کوک شده 5800 حل شده ?
فکر کنم 20 نوع نرم افزار گرفتم اما هیچکدوم نصب نمیشه
اعلام نشده .. لطفا تست کنید و اطلاع رسانی کنید
ممنون

arian12
09-13-2011, 13:57
سلام دوست عزيز برايn95چه ورژني بايد نصب بشه(QT) هر چي نصب ميكنم ارور ميده ممنون

sajjad6988
09-14-2011, 22:19
سلام.برنامه qt 4.7.3 برای ویواز هست؟ البته سالم باشه و نصب بشه. اگه هست برای دانلود بذارید خواهشا

MOJTABA
09-15-2011, 11:56
سلام دوست عزيز برايn95چه ورژني بايد نصب بشه(QT) هر چي نصب ميكنم ارور ميده ممنون

Qt روی N95 اجرا نمیشه ، هیچ نسخه ای !

سلام.برنامه qt 4.7.3 برای ویواز هست؟ البته سالم باشه و نصب بشه. اگه هست برای دانلود بذارید خواهشا

Qt فقط برای نوکیاست !!

mohamad khan
09-16-2011, 22:37
سلام خسته نباشید. من ot installerرو نصب کردم ولی وقتی خواست PIPS installer رو نصب کنه این پیغامو داد error25 من گوشیم n97ورژن 22 هک شدس.:au:

MOJTABA
09-16-2011, 22:51
پیپس رو اول از گوشیتون پاک کنید ... اگه نمی تونید پاک کنید
حتما فیرمورتون کوک شدست و تو فیرمور بطور پیشفرض هست که موقع
نصب Qt ، پیپس رو نمی تونه جایگزین کنه و اون ارور رو میده ... به هک هم ربطی نداره ..

پس اول مطمئن بشید که پیپس رو گوشیتون نصب نیست سپس Qt رو نصب کنید ..

mohamad khan
09-17-2011, 11:04
دوباره سلام.
آخه گوشیمو فرمت کردم. الان تو install apps گوشیم هیچی نیست!
الان از کجا باید فهمید که این پیپس رو گوشیم هست یا نه:bl:

cheh
09-18-2011, 00:07
من گوشی رو هم فرمت کردم ولی بازم QT حذف نشده موقع نصب ورزن جدید Qt v4.7 پیغام UPDATE EROR میده
QT DOWNGRADE رو هم نصب کردم ولی نمیدونم چطوری میشه باهاش کار کرد

mohsenjazireh
10-05-2011, 09:06
وقتی میخوام fبچه پاندای سخنگو رانصب کنم:
این ارور رو میده unable to install. helix update version 0.01(1) or newer is required .اولین باره که همچین پیامی روبه رو میشم وتا حالا هیچ برنا مه ای که مبتنی بر QT باشه ارور نداده فقط این برنامه همچین اروری داد.چکار کنم

saeedh
10-06-2011, 07:29
چرا برای ویواز نصب نميشه؟باتشکر

khaledlot
10-20-2011, 05:13
سلام.خسته نباشید..نوکیا ان۸ دارم این برنامه برای من نصب نمیشه.باfil corruptad مواجه میشم.لطفا راهنمایم کنید.تشکر

mahmood0098
10-20-2011, 10:42
سلام دوستان

من گوشی من نوکیا c5-03 که از ورژن (فک کنم) 13 به 20 آپدیتش کردم با فینیکس

همزمان از فایل uda هک شده هم استفاده کردم و گوشی هک هم شد

ولی برنامه های تحت qt رو نمیخوند و منم چنتا ورژن دیگه امتحان کردم بازم نشد!!!

بعضی از دوستان گفتن که اگه گوشی رو با uda هک کنی برنامه های تحت qt روش اجرا نمیشه!!!

آیا واقعا این طوره؟؟ نظر دوستان چیه؟؟

ممنون♥

alireza fa
10-21-2011, 17:22
سلام برنامه QT Components v1.0.1 نصب نمیشه. میگه باید اخرین ورژن qt webkit 4.08 رو داشته باشید که اینم من دارم ولی باز نصب نمیشه.

mohsenjazireh
10-23-2011, 09:24
سلام
چرا کسی جواب نمیده؟
آقایان مدیران-ناظمان-ارشدان-سرپرستان-مدیر کل ها-مدیر بخش ها-رئیسان

MOJTABA
10-23-2011, 13:40
چرا برای ویواز نصب نميشه؟باتشکر
تا الان پک مناسبی برای ویواز ارائه نشده .

وقتی میخوام fبچه پاندای سخنگو رانصب کنم:
این ارور رو میده unable to install. helix update version 0.01(1) or newer is required .اولین باره که همچین پیامی روبه رو میشم وتا حالا هیچ برنا مه ای که مبتنی بر QT باشه ارور نداده فقط این برنامه همچین اروری داد.چکار کنم
تا حالا چنین مشکلی رو ندیدم و نمیدونم چطوری میشه برطرفش کرد .

من گوشی رو هم فرمت کردم ولی بازم QT حذف نشده موقع نصب ورزن جدید Qt v4.7 پیغام UPDATE EROR میده
QT DOWNGRADE رو هم نصب کردم ولی نمیدونم چطوری میشه باهاش کار کرد
Qt 4.7.4 براحتی روی نسخه ی قبلی نصب میشه !

سلام.خسته نباشید..نوکیا ان۸ دارم این برنامه برای من نصب نمیشه.باfil corruptad مواجه میشم.لطفا راهنمایم کنید.تشکر
فایل ها رو با کامپیوتر از آرشیو خارج کنید سپس نصب کنید .

سلام دوستان

من گوشی من نوکیا c5-03 که از ورژن (فک کنم) 13 به 20 آپدیتش کردم با فینیکس

همزمان از فایل uda هک شده هم استفاده کردم و گوشی هک هم شد

ولی برنامه های تحت qt رو نمیخوند و منم چنتا ورژن دیگه امتحان کردم بازم نشد!!!

بعضی از دوستان گفتن که اگه گوشی رو با uda هک کنی برنامه های تحت qt روش اجرا نمیشه!!!

آیا واقعا این طوره؟؟ نظر دوستان چیه؟؟

ممنون♥
اطلاعی در این مورد ندارم ! اما اگه فیرمور ارجینال باشه ، Qt متناسب با گوشیتون
باید نصب و اجرا بشه !

سلام برنامه QT Components v1.0.1 نصب نمیشه. میگه باید اخرین ورژن qt webkit 4.08 رو داشته باشید که اینم من دارم ولی باز نصب نمیشه.
نسخه 4.8 بزودی منتشر میشه و تمامی مشکلات از این قبیل حل خواهد شد .

سلام
چرا کسی جواب نمیده؟
آقایان مدیران-ناظمان-ارشدان-سرپرستان-مدیر کل ها-مدیر بخش ها-رئیسان
دوست عزیز مطمئن باشید اگر کسی مطلبی رو بدونه و بتونه مشکل شما رو حل
کنه ، حتما به شما کمک میکنه !

hamid_147
10-29-2011, 12:15
سلام خسته نباشيد
1-مشكل من اين هستش كه برنامه qt را همشو روي گوشيم نصب كردم ولي يك بازي با qt هست كه اجرا نشد دليلش چي هست
2- ميخواهم زمانيكه با كامپيوتر به اينترنت متصل هستم قسمتهاي از گوشي كه بروز رساني دارد مثل نقشه هارا اپديت كنم چگونه ميشه از اينترنت كامپيوتر براي گوشي n8 استفاده كرد كه با گوشي در اينترنت جستجو كنم
3-با توجه با استفاده از ايرانسل و دريافت تنظيمات و ذخيره سازي بازهم اينترنت گوشيم وصل نيست اين به چه دليل هست؟
باتشكر از شما

AlphaSys
10-30-2011, 14:16
دوست عزیز میدونم که اینجا جای این سوال نیست اما چون این عکس رو دیدم گفتم بپرسم شاید اسکرین شات رو خودتون از گوشیتون گرفتین پس باید این کامپونت رو بشناسین . در برنامه های جاوا برای نصب و اجرای بهتر از Java Runtime استفاده میکنیم میخواستم بدونم آیا برای نصب و اجرای بهتر برنامه های SIS با این حالت که بعد از نصب برای اجرا سوال بپرسه Runtime داره ؟ مثل عکس زیر ؟

[Only registered and activated users can see links]

MOJTABA
10-30-2011, 14:29
1-مشكل من اين هستش كه برنامه qt را همشو روي گوشيم نصب كردم ولي يك بازي با qt هست كه اجرا نشد دليلش چي هستببینید Qt ، نسخه های زیادی داره ! شاید اون بازی با نسخه ی قدیمی یعنی 4.7.3 اجرا بشه !
و یک چیز طبیعیه که شاید یک یا دو برنامه اجرا نشن !

2- ميخواهم زمانيكه با كامپيوتر به اينترنت متصل هستم قسمتهاي از گوشي كه بروز رساني دارد مثل نقشه هارا اپديت كنم چگونه ميشه از اينترنت كامپيوتر براي گوشي n8 استفاده كرد كه با گوشي در اينترنت جستجو كنمبا استفاده از وایرلس میتونید . از این تاپیک کمک بگیرید :

آموزش تصویری به اشتراک گذاشتن اینترنت وایرلس کامپیوتر با گوشی ([Only registered and activated users can see links])

3-با توجه با استفاده از ايرانسل و دريافت تنظيمات و ذخيره سازي بازهم اينترنت گوشيم وصل نيست اين به چه دليل هست؟شاید خط تون مشکل داره ! با اپراتور تماس بگیرید !


دوست عزیز میدونم که اینجا جای این سوال نیست اما چون این عکس رو دیدم گفتم بپرسم شاید اسکرین شات رو خودتون از گوشیتون گرفتین پس باید این کامپونت رو بشناسین . در برنامه های جاوا برای نصب و اجرای بهتر از Java Runtime استفاده میکنیم میخواستم بدونم آیا برای نصب و اجرای بهتر برنامه های SIS با این حالت که بعد از نصب برای اجرا سوال بپرسه Runtime داره ؟ مثل عکس زیر ؟خیر بنده چنین چیزی تا بحال ندیدم و این قابلیت فقط برای برنامه های تحت Qt هست .

dr1358
11-07-2011, 11:38
سلام.ببخشید برای n73qt هست؟

MOJTABA
11-07-2011, 14:31
سلام.ببخشید برای n73qt هست؟

اگر آموزش ها رو خوب مطالعه کرده باشید میبینید که نیست !

meysam321
11-08-2011, 18:33
سلام qt نصب ميشه رو گوشيم(5800 60.0)م راحت هم برنامه هاش اجرا ميشن
گوشيم هم كاملا ديفالته نه هك نه كوك نه هيچي
ولي زبان همه برنامه هاي qt رو بلا استثنا اينجوري خرچنگ قورباقه نشون ميده
[Only registered and activated users can see links]
اولا مشكلي نداشت و درست نشون ميداد ولي الان هر كار ميكنم نميشه
فرمت كردم -qt رو از سرور نوكيا نصب كردم -از اينجا گرفتم نصب كردم نشد كه نشد
لطفا كمك كنيد مغزم ديگه كار نميكنه كه چه مرگشه

amin_salehi
11-08-2011, 18:57
سلام
من qt مخصوص i8910 و ویواز رو میخواستم لطفا.

omidha
11-09-2011, 00:20
سلام من c6-01 دارم qt رو نصب کردم وقتی برنامه ای تحت اون اجرا میکنم فقط صفحه سیاه میشه و برنامه اجرا نمیشه لطفا کمکم کنید

Hossein.su
11-09-2011, 18:33
آقا این نرم افزار PicoBrothers+Talking+Cat+v1.00(3)+S60v5 روی 5800 یا x6 یا c6 هم کار می کنه آخه من c6 دارم نصب می شه ولی وقتی روی آیکون برنامه تو منو میزنم هیچ اتفاقی نمی افته. خیلی از برنامه های که مثلا توی قسمت نرم افزار های مخصوص v5 هست که بر پایه qt هم هست موقع نصب یه اختار می ده که applicaton not compatible with phone. continue anyway? این یعنی که مناسب گوشی نیست .پس روی چه گوشی اجرا می شن؟ مگه ماله v5 نیستن؟ اونای که این پیغامو می ده یعنی ماله v3 هستن یعنی تاحالا مثلا PicoBrothers+Talking+Cat+v1.00(3)+S60v5 روی هیچ گوشی 5800 یا x6 یا c6 کار نکرده؟ اگه میشه یه توضیح کامل بدید دیگه مخم داغ کرد اینقدر با این مدل نرم افزار ها ور رفتم

motorola
11-14-2011, 13:20
سلام دوست عزیز
من روی نوکیا n8 نصب کردم
به راحتی تمام نصب شد و همه برنامه هایی که قبلا اجرا نمیشدن رو براحتی اجرا کردم
ازتون تشکر میکنم
موفق باشید

MOJTABA
11-14-2011, 20:22
سلام
اول اینکه عذر میخوام بابته دیر جواب دادن ؛ این روز ها واقعا" سرم شلوغه !!
دوم اینکه جواب ها :)

سلام qt نصب ميشه رو گوشيم(5800 60.0)م راحت هم برنامه هاش اجرا ميشن
گوشيم هم كاملا ديفالته نه هك نه كوك نه هيچي
ولي زبان همه برنامه هاي qt رو بلا استثنا اينجوري خرچنگ قورباقه نشون ميده
[Only registered and activated users can see links]
اولا مشكلي نداشت و درست نشون ميداد ولي الان هر كار ميكنم نميشه
فرمت كردم -qt رو از سرور نوكيا نصب كردم -از اينجا گرفتم نصب كردم نشد كه نشد
لطفا كمك كنيد مغزم ديگه كار نميكنه كه چه مرگشه
والا تاحالا چنین چیزی ندیدم !
اما یه حدس میزنم از اونجایی که ورژن فیرمورتون جدید هست (60) و هنوز زبان های کشور ها برای این
فیرمور کامل نشده ، شاید بخاطر زبان گوشیتونه !!
گوشیتون فیرمور فارسیه !

سلام
من qt مخصوص i8910 و ویواز رو میخواستم لطفا.
موجود نیست .

سلام من c6-01 دارم qt رو نصب کردم وقتی برنامه ای تحت اون اجرا میکنم فقط صفحه سیاه میشه و برنامه اجرا نمیشه لطفا کمکم کنید
آخرین نسخه کامل رو نصب کنید یعنی Qt نسخه 4.7.4

آقا این نرم افزار PicoBrothers+Talking+Cat+v1.00(3)+S60v5 روی 5800 یا x6 یا c6 هم کار می کنه آخه من c6 دارم نصب می شه ولی وقتی روی آیکون برنامه تو منو میزنم هیچ اتفاقی نمی افته. خیلی از برنامه های که مثلا توی قسمت نرم افزار های مخصوص v5 هست که بر پایه qt هم هست موقع نصب یه اختار می ده که applicaton not compatible with phone. continue anyway? این یعنی که مناسب گوشی نیست .پس روی چه گوشی اجرا می شن؟ مگه ماله v5 نیستن؟ اونای که این پیغامو می ده یعنی ماله v3 هستن یعنی تاحالا مثلا PicoBrothers+Talking+Cat+v1.00(3)+S60v5 روی هیچ گوشی 5800 یا x6 یا c6 کار نکرده؟ اگه میشه یه توضیح کامل بدید دیگه مخم داغ کرد اینقدر با این مدل نرم افزار ها ور رفتم
آخرین نسخه Qt برای سری 5 رو نصب کنید یعنی 4.7.3 حتما" مشکلتون حل میشه .

سلام دوست عزیز
من روی نوکیا n8 نصب کردم
به راحتی تمام نصب شد و همه برنامه هایی که قبلا اجرا نمیشدن رو براحتی اجرا کردم
ازتون تشکر میکنم
موفق باشید
ممنون بابته فیدبک .

lovepc
11-18-2011, 02:40
من تمام نسخه هارو نصب کردم اما کار نکرد چه باید کرد///

morteza2882
12-05-2011, 16:39
سلام من ویواز دارم می خوام بدونم برای نصب برنامه های دارای QT فرقی بین nokia و vivaz وجود داره آخه همه جا گفته شده QT مخصوص نوکیا هستش
ممممنون

MOJTABA
12-05-2011, 17:06
من تمام نسخه هارو نصب کردم اما کار نکرد چه باید کرد///
مدل گوشیتون چیه ؟؟

با سلام به همه دوستان انجمنی
یک سوال داشتم :میخواستم بدانم ایا روی سیمبین انا Qt نصب هست یا نه؟
گوشی من با ورژن ۲۴ فلش شده است هك هم شده
ممنون میشم پاسخم را بدهید.
اگه توضیحات رو خوب مطالعه میکردید زودتر به جواب میرسیدید !
بله سیمبین آنا دارای Qt است .

سلام من ویواز دارم می خوام بدونم برای نصب برنامه های دارای QT فرقی بین nokia و vivaz وجود داره آخه همه جا گفته شده QT مخصوص نوکیا هستش
ممممنون
چون ویواز برای شرکت سونی اریکسون هست و Qt برای گوشی های شرکت نوکیا !

amirreza amiri
12-23-2011, 15:05
من qt برای موبایل5800 یعنی s60 v5 رو دانلود کردم و بعد از نصب سرعت گوشیم به شدت کاهش یافت و در ضمن دیگه نمی تونستم تو applications هم برم و مجبور شدم که گوشیمو دوباره فلش کنم تا خوب شه لطفا هرکی qt سبک و سالم داره برام بزاره.

gerdab
01-07-2012, 14:02
با سلام و خسته نباشید به شما استادان عزیز
گوشیه من سونی اریکسون ویواز و همین طور که سیستم عاملشو می دونید سیمبیان 60 ورژن 5 می خواستم بپرسم این برنامه واسه گوشیه من نصب میشه؟

gerdab
01-07-2012, 14:13
آقا هیچ روشی وجود نداره رو ویواز نصبش کنم؟
برنامه qt کامل نصب شد حتی بازشم میکنم و هیچ مشکلی نداره ولی وقتی یه برنامه که نیاز به qt داره رو که نصب میکنم برنامه اجرا نمیشه برنامه کامل نصب میشه حتی آیکونشم تو app میاد ولی هر چی رو آیکونش کلیک میکنم باز نمیشه کمک کنید مر30 اگه سیستم عاملمو آپدیت کنم چی؟

MOJTABA
01-07-2012, 14:16
من qt برای موبایل5800 یعنی s60 v5 رو دانلود کردم و بعد از نصب سرعت گوشیم به شدت کاهش یافت و در ضمن دیگه نمی تونستم تو applications هم برم و مجبور شدم که گوشیمو دوباره فلش کنم تا خوب شه لطفا هرکی qt سبک و سالم داره برام بزاره.

دوست عزیز Qt سبک و سنگین یا سالم و ناسالم نداره ..!
فقط یک ورژن Qt برای S60v5 معرفی شده که اون هم هیچ مشکلی نداره !


با سلام و خسته نباشید به شما استادان عزیز
گوشیه من سونی اریکسون ویواز و همین طور که سیستم عاملشو می دونید سیمبیان 60 ورژن 5 می خواستم بپرسم این برنامه واسه گوشیه من نصب میشه؟
دوست من کمی حوصله برای مطالعه مطالب بد نیست !! :
نکات مهم پیش از نصب پکیج های qt و برنامه های آن :

1 - دوستان پکیج های qt فقط بر روی گوشی های نوکیا قابل اجرا هستند و پکیج های ویرایش شده برای نصب آن بر روی گوشیهای دیگه ،
کار نمیکنند ! پس qt فقط برای نوکیا هست !!

poorymessi
01-08-2012, 11:58
باسلام
من می خوام QT mobility رو از تو گوشی پاک کنم ولی وقتی می خوام پاک کنم uninstall faild می نویسه
من qtdowngrade رو هم نصب کردم ولی کار خاصی انجام نداد و بازهم پاک نمیشه

mahmoodgood2
01-09-2012, 00:18
با سلام من گربه سخنگو را چه جوری روی ویواز نصب کنم

aaabbbb
01-13-2012, 00:32
آیا پایتون همون qt هست؟

یعنی برنامه هایی که میگن تحت پایتون اجرا میشه یعنی چی؟

تو رو خداجواب بدین؟

shakib zero
01-13-2012, 01:35
آیا پایتون همون qt هست؟

یعنی برنامه هایی که میگن تحت پایتون اجرا میشه یعنی چی؟

تو رو خداجواب بدین؟

سلام

نخیر دوست عزیز

پایتون با qt متفاوت هستن

برنامه هایی که تحت پایتون هستن باید حتما روی گوشیتون پایتون باشه تا اجرا شن

ولی اینا باید qt باشه تا اجرا شن

ممنون

googlezg
01-13-2012, 13:05
manon jvab dad

aaabbbb
01-14-2012, 00:37
چجوری باید پایتون رو نصب کنم؟

آموزشش رو میزارین

shakib zero
01-14-2012, 01:34
چجوری باید پایتون رو نصب کنم؟

آموزشش رو میزارین

دوست عزیز به تاپیک زیر برید و برنامه رو نصب کنید:


[Only registered and activated users can see links]

Javed2
01-18-2012, 11:34
سلام دوستان من بعد ازاینکه نسخه جدید qt v4.8.0رانصب کردم برنامه های مثل گربه سخنگو راکه درمموری نصب میکنم اجرا نمیشند گوشی رافرمت کردم جواب نگرفتم برنامه دانگرد راهم حذف کردم نشد توحافظه گوشی به خوبی کار میکنند نگید که مموری رافرمت کنم یعنی تو مموری باز میشند صفحه سیاه میمونه نسخه قبلی را نصب کردم باز هم نشد کمک کنید لطفا باتشکر

MOJTABA
01-18-2012, 12:57
آخرین نسخه ی Qt که نسخه ی نهاییست
نسخه 4.7.4 هستش که هیچ باگی نداره و
تمام برنامه ها و بازی های Qt رو خیلی راحت اجرا میکنه !!

نسخه 4.8 بتاست و حالته آزمایشی داره که خیلی از برنامه ها
و بازی ها رو ساپورت نمیکنه !!

شما باید تمام بسته های QT رو از گوشیتون حذف کنید
و دانگرید کنید به نسخه 4.7.4 !!!

اگه لازم باشه هم مموری هم فون مموری رو هم باید فرمت کنید .
موفق باشید.

MasoumahM
01-26-2012, 11:12
سلام یه برنامه تحتqt از سایتون دانلود کردم
وقتی میخوام نصبش کنم این ارور رو میده
unable inestall QT Mobilety vershin 1.02 or (0) newer is reqiuedگوشی من c6-01سیمبیان انا و هک شده است
لطفا راهنمایی ایم کنید

poorymessi
01-27-2012, 13:51
اسلام
من می خوام QT mobility رو از تو گوشی پاک کنم ولی وقتی می خوام پاک کنم uninstall faild می نویسه
من qtdowngrade رو هم نصب کردم ولی کار خاصی انجام نداد و بازهم پاک نمیشه

riko
01-31-2012, 10:18
بدون مشكل نصب شد.متشكرم

HA88AN
01-31-2012, 19:04
مشکل در نصب QT
سلام، من قبلا به راحتی نرم افزار QT رو روی گوشیم نصب و استفاده کردم ولی از وقتی که گوشیم رو با نرم افزار Norton هک کردم نمیتونم فایل هایی که پسوند sisx دارند رو نصب کنم، نرم افزار Qt چهار تا فایل داره، یکی sis (نصب میشه) سه تا sisx (نصب نمیشه) گوشیم هم C7
دوستان کمک کنند

MOJTABA
01-31-2012, 19:36
نصب نشدن فایلهای sisx هیچ ربطی به برنامه نورتون نداره دوست من !!
شما یک بار گوشیتون رو ریست کنید درست میشه ...

HA88AN
01-31-2012, 20:25
نصب نشدن فایلهای sisx هیچ ربطی به برنامه نورتون نداره دوست من !!
شما یک بار گوشیتون رو ریست کنید درست میشه ...

QT سالمه قبلا خودم نصب کردم ورژن 4.7
وقتی Rompatcher فعال نباشه ارور میده که نرم فزار ساین نشده هست
وقتی Rompatcher فعال باشه میگه update error
گوشیم رو هم Restart کردم درست نشد

کــــــــــــــــمـــــــ ــــــــک !

MOJTABA
01-31-2012, 20:59
update error
این پیغام برای زمانی هستش که شما بخواین یک برنامه ای که
روی گوشیتون نصب هست رو ، دوباره نصب کنید !!

هیچ ربطی به نورتون ، فایل های sisx یا sis بودن نداره دوست من !!
با فعال کردن رامپچر هم میتونید برنام های ساین نشده رو نصب کنید ...

این ها هیچ ربطی به مشکل شما ندارند ....
همنطور که گغتم :

این پیغام برای زمانی هستش که شما بخواین یک برنامه ای که
روی گوشیتون نصب هست رو ، دوباره نصب کنید !!
حالا خودتون بگردید ببینید کدوم فایل رو دوباره میخواین رو گوشیتون نصب کنید ؟!!

HA88AN
01-31-2012, 21:10
این پیغام برای زمانی هستش که شما بخواین یک برنامه ای که
روی گوشیتون نصب هست رو ، دوباره نصب کنید !!

هیچ ربطی به نورتون ، فایل های sisx یا sis بودن نداره دوست من !!
با فعال کردن رامپچر هم میتونید برنام های ساین نشده رو نصب کنید ...

این ها هیچ ربطی به مشکل شما ندارند ....
همنطور که گغتم :

این پیغام برای زمانی هستش که شما بخواین یک برنامه ای که
روی گوشیتون نصب هست رو ، دوباره نصب کنید !!
حالا خودتون بگردید ببینید کدوم فایل رو دوباره میخواین رو گوشیتون نصب کنید ؟!!



از توضیحات جامع، کامل و همچنین سریع شما بسیار ممنونم مشکلم حل شد :clapping:

mldniknejad
02-05-2012, 09:06
سلام.اکثر برنامه ها در نصب پیغام qt 4.8 میده.چطوری نصب کنم؟

MOJTABA
02-05-2012, 11:16
سلام.اکثر برنامه ها در نصب پیغام qt 4.8 میده.چطوری نصب کنم؟

هیچ کدوم از برنامه ها برای اجرا به Qt 4.8 نیاز ندارند .. همگی به Qt 4.7.4 نیاز دارند
شما اگه یه مورد دیدی به بنده معرفی کن برنامه تا با مدرک نشون بدم که برنامه
به Qt 4.7.4 نیاز داره :)
پس شما نسخه Qt 4.7.4 داشته باشی مشکلتون حل میشه !

mohamadreza123
02-05-2012, 16:09
سلام
وقتي فايل هارو مي خوام نصب كنم اين اررور رو ميده:مجوز منقضي
راهنماييم كنيد

MIR@
02-06-2012, 13:34
سلام من گوشی رو مستر ریست کردم حالا که میخوام نصب کنم unable to install میده خیلی عجیبه!

e_boy
02-06-2012, 22:01
سلام دوستان من گوشیم c6-00 هستش.نسخه 4.7.4 رو نصب کردم ولی اصلا هیچ عملیاتی انجام نمیده و برنامه های تحت qt رو باز نمی کنه.روی آیکون هر برنامه که کلیک می کنم هیچ اتفاقی نمی افته . حتی این اتفاق برای qt viwer demo هم می افته. به نظرتون مشکل از کجاست.حتی 1بار هم گوشیو فرمت کردم دوباره ریختم ولی نشد.

Donna
02-06-2012, 22:09
Qt Quick Component ورژن 1.01 رو نصب کردی ؟
بیشتر برنامه بخاطر نبود ابن برنامه اجرا نمیشن

Donna
02-06-2012, 22:11
سلام من گوشی رو مستر ریست کردم حالا که میخوام نصب کنم unable to install میده خیلی عجیبه!
کد #7370#* رو بزن گوشیت رو فرمت کن

MIR@
02-07-2012, 08:37
کد #7370#* رو بزن گوشیت رو فرمت کن

سلام حل شد من با 3 دکمه فرمت کرده بودم اما حالا درست شد با سپاس.

mohamadreza123
02-07-2012, 20:59
pas chera hichkas javabe man ro nemide :gerye

Donna
02-07-2012, 22:40
pas chera hichkas javabe man ro nemide :gerye
شما باید تاریخ گوشیتون رو به میلادی بروز کنید
قبل از نصب فایل ها .
مثلا امروز :
2/7/2012

aminamb
02-13-2012, 11:00
با سلام من برنامه qt 4/7/4/رو دانلود کردم ولی روی گوشیم که سی 7 است نصب نمیشه و پیغام منغضی شدن برنامه میده مشکلم کجاست ممنون میشم ؟

amirc601
02-13-2012, 11:09
با سلام من برنامه qt 4/7/4/رو دانلود کردم ولی روی گوشیم که سی 7 است نصب نمیشه و پیغام منغضی شدن برنامه میده مشکلم کجاست ممنون میشم ؟
این مشکل منم هست
C6-01 silver Belle

MOJTABA
02-13-2012, 11:20
با سلام من برنامه qt 4/7/4/رو دانلود کردم ولی روی گوشیم که سی 7 است نصب نمیشه و پیغام منغضی شدن برنامه میده مشکلم کجاست ممنون میشم ؟


این مشکل منم هست
c6-01 silver belle

شما چون فیرمور گوشیتون بل هست و جدید ،
کیوت گوشیتون آخرین نسخست و نیازی به نصب این فایل ها نیست .

aminamb
02-14-2012, 11:20
سلام من مشکل نصب دارم و موقع نصب پیغام منقوض شدن میده اگه گوشیم رو فرمت کنم برنامه های دیگم (مثل جی پی اس ) بهم نمیریزه؟

MOJTABA
02-14-2012, 11:25
سلام من مشکل نصب دارم و موقع نصب پیغام منقوض شدن میده اگه گوشیم رو فرمت کنم برنامه های دیگم (مثل جی پی اس ) بهم نمیریزه؟

همه برنامه ها پاک میشند متاسفانه !

aminamb
02-14-2012, 11:28
ممنون از جوابتون ولی برنامه هایی دارم که میگه به qt 4/7/4 یا بالاتر نیاز است

mahmood0098
03-02-2012, 16:46
سلام من رو گوشیم Qtنصب کردم و تقریبأ همه برنامه های تحت Qt رو اجرا میکنم فقط 1 برنامه بود که نصب شد ولی اجرا نشد و این رو در خاست کرد:
Qt Quick Components

تو سایت qt.nokia.com هم پیداش نکردم
تو سایت شما نیست داداش?
برایs60v5

Donna
03-02-2012, 17:28
این فایلی که شما گفتی فقط برای سیمبین 3 به بالاست که تو بخشش موجوده بگردین
آنا - بلله . برای سری 5 موجود نیست ........ حالا شما میخوای واسه سیمبین 3 رو تست کن
شاید نصب شد و جواب داد

sanam
03-10-2012, 20:38
با تشكر از همه دوستان
من c5-03دارم برنامه هاي qtبدون هيچ مشكلي هم روي گوشيم نصب ميشن اما اجرا نميشن لطفا دوستان راهنمايي كنند ورژنQt_v4.7.3 هم روي گوشيم نصبه

110000
03-10-2012, 20:58
سلام دوستان من qt رو نصب کردم ول الان یه سری مشکلات دارم مثلا به محض ورود به بعضی از برنامها
گوشیم ری استارت میشه
شنیدم بخاطر qt هست . درسته؟
اگه اره چی کار کنم؟

MOJTABA
03-11-2012, 14:38
با تشكر از همه دوستان
من c5-03دارم برنامه هاي qtبدون هيچ مشكلي هم روي گوشيم نصب ميشن اما اجرا نميشن لطفا دوستان راهنمايي كنند ورژنQt_v4.7.3 هم روي گوشيم نصبه
سلام
ممکن برنامه متناسب با گوشی شما نباشه ، مثلا برای سیمبین 3 به بالا باشه /

سلام دوستان من qt رو نصب کردم ول الان یه سری مشکلات دارم مثلا به محض ورود به بعضی از برنامها
گوشیم ری استارت میشه
شنیدم بخاطر qt هست . درسته؟
اگه اره چی کار کنم؟
بنده یک بار شنیدم وقتی از یک فونت جدید استفاده میکنی همچنین مشکلی پیش میاد!!
و وقتی فونت گوشی رو به حالت اولیه بازگردانید ، مشکل حل میشه !
:flood:

MOJTABA
03-13-2012, 12:59
سلام تاپیک آپدیت شد ؛
پست دوم .

نکات مهم (ارور هایی که با آنها مواجه میشوید):


سلام ؛

1 - دوستانی که با این ارورها error -10254 و swi error 18 مواجه میشوند ، لطفا" دقت کنید ،باید از پک های جدید qt استفاده نمایید .

2 - اگر هنگام اجرای برنامه های تحت کیوت با یک صفحه سیاه مواجه میشید ، باید فایل qt quick components رو نصب کنید .

3 - اگر در هنگام اجرای برنامه های تحت کیوت با ارور component iap missing مواجه شدید ، باید فایل iap qt sdk رو نصب کنید .


لازم به ذکر است که تمامی فایل های مورد نیاز رو میتونید از این تاپیک دریافت کنید :

[Only registered and activated users can see links]

110000
03-19-2012, 21:12
سلام
ممکن برنامه متناسب با گوشی شما نباشه ، مثلا برای سیمبین 3 به بالا باشه /

بنده یک بار شنیدم وقتی از یک فونت جدید استفاده میکنی همچنین مشکلی پیش میاد!!
و وقتی فونت گوشی رو به حالت اولیه بازگردانید ، مشکل حل میشه !
:flood:

اقا من فونت رو به حالت اول در اوردم ولی مشکلم حل نشد

moein.k
03-21-2012, 14:05
سلام
من گوشيم 5800 xpress music هست نرم افزار qt و نرم افزار هاي همراهش رو نصب كردم ولي نرم افزار هاي تحت qt بالا نمياد ورژن گوشيم رو هم ارتقا دادم شده v 60.0.003 به تاريخ 22/09/2011 اگه ميشه لطفا كمكم كنين

saeedkermani
03-29-2012, 18:00
سلام
گوشی 701 دارم سیمبین بل هست و هک شده
بعضی از نرم افزارها رو میخام نصب کنم میگه نیاز به Qt mobility یا Viewer داره اما زمانی که میخام اینهارو (Qt mobilityو...)نصب کنم با Update Error مواجه میشم قبلا هم که C7 داشتم بعد از اپدیت بل شدن همین مشکل پیش اومد!
چیکار کنم؟

javad75
04-02-2012, 18:34
سلام من گوشيم nokia 5233 هست و مي خواهم qt را داخل رم گوشيم نصب كنم. بايد چه كاركنم؟؟؟؟

بعد اگه يه وقت مشكلي پيش اومد چه جوري ميشه qt را حذف كرد.

---------- پست ارسال شده در 18:34 ---------- پست قبلی ارسال شده در 17:34 ----------

up
كسي نيست جواب بده؟؟؟sm=00 (3)

kpforu
04-09-2012, 11:53
سلام لطفا کسی توضیح بده من 5233 دارم ولی نمیدونم كوك جديد c6 یعنی چی وبه چه دردی میخوره و چطوری نصبش کنم. همه جا كوك جديد c6 رو برای 5233 رو میخونم ولی نمیدونم چی هست لطفا کسی کمکم کنه. ممنون

nokia2020
04-13-2012, 10:32
سلام/من میخوام کیوتی 4.7.4نصب کنم پیغام اپدیت ارور میده گوشی نوکیا c6-01 s^3 .تازه رم را فرمت کردم و دوباره با کد #7370#* گوشی رو فرمت کردم بازم اپدیت ارور میده حالا چیکار کنم خیلی ضروریه لطفا کمک کنید.

behii
04-16-2012, 12:08
سلام من ویواز دارم چه ورژنی نصب کنم؟بعد این QT 3تا فایله به ترتیب کدوم هارو نصب کنم؟sm=00 (4)sm=00 (17)

Matikar
04-16-2012, 12:53
سلام من ویواز دارم چه ورژنی نصب کنم؟بعد این QT 3تا فایله به ترتیب کدوم هارو نصب کنم؟sm=00 (4)sm=00 (17)
qt مخصوص ویواز در تاپیک زیر قرار داره با تمام توضیحات

[Only registered and activated users can see links]

javad_7070
05-01-2012, 12:31
moghe nasbe barname tahte QT ba erore Download erorr movajeh misham.dalilesh chiye????????sm=00 (10)

0914185xxxx
05-02-2012, 23:00
باسلام خدمت شما میخواستم بگم آیاqtبررویگوشیn82هم قابل نصب هست یا نه من قبلا qt رانصب کردم اما آخریش نصب نمی شد.پیغام می داد که برنامه باگوشی شما سازگار نیست؟لطفا راهنمای کنید باتشکر ازشما عزیزان:l3lc:

shakib zero
05-02-2012, 23:04
باسلام خدمت شما میخواستم بگم آیاqtبررویگوشیn82هم قابل نصب هست یا نه من قبلا qt رانصب کردم اما آخریش نصب نمی شد.پیغام می داد که برنامه باگوشی شما سازگار نیست؟لطفا راهنمای کنید باتشکر ازشما عزیزان:l3lc:

سلام دوست عزیز

خیر qt برای سیمبین 1 به بالا هست و برای گوشی های تاچ نوکیا هست

ممنونم

qsolop
05-07-2012, 00:23
Salam O Khaste Nabashin . Man Qt Versione Akharesho NasB kardam . Ama ALan Ke Mikham Barnameyei Nasb Konam Ke BE Qt Ehtiaj Dare, Peygham Mide :Unable To Install . QtMobility Verion 1.01 3 Or Newer Is Required . Hala Bayad Chikar KOnam ?

dadashi.reza
05-07-2012, 00:30
Salam O Khaste Nabashin . Man Qt Versione Akharesho NasB kardam . Ama ALan Ke Mikham Barnameyei Nasb Konam Ke BE Qt Ehtiaj Dare, Peygham Mide :Unable To Install . QtMobility Verion 1.01 3 Or Newer Is Required . Hala Bayad Chikar KOnam ?

دوست گرامی

طبق قوانین انجمن و برای حفظ نظم همگی ملزم به فارسی تایپ کردن هستیم.ممنون میشم مراعات کنین.

لطفا هنگام طرح سوال مشخصات کامل گوشی تونو عنوان کنین...و اینکه منظورتون از آخرین ورژن کدوم ورژنه؟

hsamin
05-19-2012, 13:13
سلام خسته نباشيد من يك گوشي N96 دارم آيا Qt روي اون نصب ميشه و چه ورژني مناسب اونه ؟

MORT£ZA
05-19-2012, 13:41
سلام خسته نباشيد من يك گوشي n96 دارم آيا qt روي اون نصب ميشه و چه ورژني مناسب اونه ؟

سلام دوست من
خیر نصب نمی شه
qt مخصوص سیمبین1 به بالا هست
موفق باشی

Soruosh
05-28-2012, 09:33
سلام دوستان اگه میشه اخرین نسخه qt رو بذارین واسه vivaz u5i اخرین نسخش اومده 4.8.0 من دانلودش کردم ولی ارور میده نصب ممکن نیست اگه میشه تست شده شو بذارین تشکر

MOJTABA
05-28-2012, 12:53
سلام ؛
بسته های کیوت برای گوشی های نوکیا هستن و بطور رسمی آپدیت میشوند
بنابراین برای دیگر گوشی ها مثل سونی اریکسون این آپدیت وجود نداره !!

تنها نسخه ریپک شده کیوت ، سازگار با سونی نسخه 4.7.3 هست که لینک
دریافت بسته ها ، داخل تاپیک های مرجع موجود هست .

Avvie
06-01-2012, 11:54
سلام من یک مشکلی داشتم من میخوامNokia Smart Installer رو نصب کنم ولی اررور میدهSee Documention Pakghes نمی دونم چیکارش کنم واشه همه برنامه ها اینو می خواد نسخه افلان هم زدم نشد لطفلا راهنامیی کنید

MOJTABA
06-01-2012, 21:26
گوشیتون رو معرفی کنید .
اگه سیمبین 3 هست ، نوع سیستم عامل گوشیتون رو معرفی کنید !
مثلا سیمبین 3 - آنا یا بل !

Avvie
06-02-2012, 07:44
سلام من یک مشکلی داشتم من میخوامNokia Smart Installer رو نصب کنم ولی اررور میدهSee Documention Pakghes نمی دونم چیکارش کنم واشه همه برنامه ها اینو می خواد نسخه افلان هم زدم نشد لطفلا راهنامیی کنید
گوشیم N8-00 سیستم عامل هم Belle

MOJTABA
06-02-2012, 11:52
پکیج های نصبی کیوت، فقط و فقط بر روی گوشی های نوکیا سری سیمبین 3 و آنا قابل اجرا هستند و لاغیر !

فیرمورهای بل (S-Belle) دارای آخرین نسخه های Qt هستند و نیاز به نصب بسته های Qt نیست .

فیرمور بل فقط به این فایل نیاز داره :

Qt Quick Components v1.01(0) S^3 Anna belle Signed

این تاپیک رو مطالعه کنبد :
[Only registered and activated users can see links]

behii
06-02-2012, 12:22
سلام دوستان من ویواز دارم چه ورژنی نصب کنم؟sm=00 (4)

Matikar
06-02-2012, 14:08
سلام دوستان من ویواز دارم چه ورژنی نصب کنم؟sm=00 (4)

به تاپیک زیر برید : مخصوص سونی اریکسون
[Only registered and activated users can see links]

Avvie
06-02-2012, 19:17
Qt Quick Components رو کنم ارور File Crouptet میده
N8-00
S-Belle

MOJTABA
06-03-2012, 21:05
فایل رو با کامپیوتر دانلود کنید و با کامپیوتر هم اکسترکتش کنید . سپس نصب کنید .
وقتی با گوشی باز میکنید فایل رو که به احتمال زیاد برنامه اکسپلوره هستش ،
اون پیغام رو میبینید .

<Pishtaz>
07-03-2012, 17:26
سلام دوستان

اون فایل های QT که در این ([Only registered and activated users can see links]) تاپیک معرفی کردین رو میشه افلاین نصب کرد ؟ یا حتما باید به صورت انلاین نصب کنیم ؟

MOJTABA
07-03-2012, 18:51
خیر . همگی به صورت آفلاین قابل نصب هستند .

این نکته رو باز هم بهش اشاره میکنم :

این پکیج ها فقط و فقط بر روی گوشی های نوکیا سری سیمبین 3 و آنا قابل اجرا هستند و لاغیر !

بنابراین بسته های Qt این تاپیک ، فقط برای فیرمورهای سیمبین 3 (S^3) و آنا (S-Anna) میباشند .
فیرمورهای بل (S-Belle) دارای آخرین نسخه های Qt هستند و نیاز به نصب بسته های Qt نیست .

این فیرمورها میتونند بسته های Qt رو نصب کنند :



v11.12


v13.16


v14.2


v22.14


v24.1


v25.7


v25.8





و دوستانی که از فیرمور بل استفاده میکنند، فقط به این فایل نیاز دارند :

Qt Quick Components v1.01(0) S^3 Anna belle Signed

<Pishtaz>
07-03-2012, 18:53
خیر . همگی به صورت آفلاین قابل نصب هستند .

این نکته رو باز هم بهش اشاره میکنم :

این پکیج ها فقط و فقط بر روی گوشی های نوکیا سری سیمبین 3 و آنا قابل اجرا هستند و لاغیر !

بنابراین بسته های Qt این تاپیک ، فقط برای فیرمورهای سیمبین 3 (S^3) و آنا (S-Anna) میباشند .
فیرمورهای بل (S-Belle) دارای آخرین نسخه های Qt هستند و نیاز به نصب بسته های Qt نیست .

این فیرمورها میتونند بسته های Qt رو نصب کنند :



v11.12


v13.16


v14.2


v22.14


v24.1


v25.7


v25.8





و دوستانی که از فیرمور بل استفاده میکنند، فقط به این فایل نیاز دارند :

Qt Quick Components v1.01(0) S^3 Anna belle Signed


خیلی ممنون مجتبی جان

من از کجا میتونم بدونم ورژن فیرمور گوشیم چنده ؟

MOJTABA
07-03-2012, 19:01
تو صفحه اصلی گوشیتون ، این کد : #0000#* رو شماره بگیرید
مشخصات گوشیتون میاد ، که ورژن گوشیتون مشخص هست داخلش . (firmware version)

<Pishtaz>
07-03-2012, 19:06
تو صفحه اصلی گوشیتون ، این کد : #0000#* رو شماره بگیرید
مشخصات گوشیتون میاد ، که ورژن گوشیتون مشخص هست داخلش . (firmware version)

خیلی ممنون عزیز

ببخشید یه سوال هم داشتم که نمیدونم جاش اینجا هست یا نه . اگر جواب بدین ممنون میشم

من بعد از نصب این فایلها و بعد از نصب برنامه های تحت qt اون برنامه ها اجرا نمیشن

مشکل از چی میتونه باشه ؟

MOJTABA
07-03-2012, 19:17
میشه بگید کدوم برنامه ها ؟ لطفا اسم چند تا شون رو اینجا بنویسید .

<Pishtaz>
07-03-2012, 19:44
میشه بگید کدوم برنامه ها ؟ لطفا اسم چند تا شون رو اینجا بنویسید .

والا اسمشون دقیق یادم نیست

یکیش برنامه چراغ قوه بود که از opda دانلود کرده بودم

حالا یه بارم تست میکنم و اگر باز نشد مزاحمتون میشم


خیلی ممنون عزیز

<Pishtaz>
07-03-2012, 23:37
مجتبی جان فکر کنم فهمیدم چرا بعد از نصب برنامه ها اجرا نمیشن

داداش این فایل QML Viewer ([Only registered and activated users can see links]) تو گوشی من نصب نمیشه . ارور میده

دلیل چیه ؟

MOJTABA
07-03-2012, 23:41
اگه با ارور " Update error " مواجه میشید ، نیازی به نصب این فایل ندارید .

<Pishtaz>
07-03-2012, 23:57
اگه با ارور " Update error " مواجه میشید ، نیازی به نصب این فایل ندارید .

نه این ارور نیست . میخواین یه اسکرین شات قرار بدم ؟

چجوری میتونم اسکرین شات بگیرم ؟ با چه دکمه هایی؟‌

ketab1
07-13-2012, 20:33
با سلام گوشی من نوکیا c6 01 می باشد و qt 4.7.4 روی آن نصب نمیشود خطای updae error می دهد لطفا راهنملیی کنید

MORT£ZA
07-13-2012, 21:39
با سلام گوشی من نوکیا c6 01 می باشد و qt 4.7.4 روی آن نصب نمیشود خطای updae error می دهد لطفا راهنملیی کنید

سلام دوست من
اگر با این ارور مواجه شدید یعنی نیازی به نصب Qt ندارید و بر روی فریمور شما QTنصب است!
Qtبرای سیمبین 3 و آنا است و سمبین بلله نیاز به نصب Qtندارد!
موفق باشید

ketab1
07-14-2012, 20:54
با تشکر از راهنمایی شما دوست عزیز پس چرا هنگام نصب برنامه های جدید میگه باید qt 4.7.4 ویا بالا تر نصب کنید

MOJTABA
07-14-2012, 21:14
دوست عزیز شما ورژن فیرمورتون رو اینجا اعلام کنین تا کمکتون کنیم /

ketab1
07-15-2012, 19:15
باتشکر از زحمات شما نوکیا rm-601 نسخه نرم افزار 014.002 نوبت نشرpr1.2 هستش

amir41r
07-26-2012, 18:47
من گوشیمو فرمت کردم نوترونو ریختم هک کردم بعدشم qt هارو نصب کردم بعد یه نرم افزار MOLOME رو نصب کردم همه چی درس نصب شد اجرام شد ولی یه مشکلی بود مشکل عکس دارم دکمه عکس گرفتنش کار نمیکنه تویتترم فقط وصل میشه به فیسبوک وصل نمیشه ... گوشیمم N97mini هس... هرکاری میکنم لوگین فیسبوک میزنم اتفاقی نمیوفته...

ketab1
08-03-2012, 18:05
با سلام مشخصات گوشی را ارسال کردم ولی جوابی دریافت نکردم اگر زحمتی نیست جواب را بیان فرمایید

filk
08-09-2012, 09:43
سلام دوستان.گوشی من نوکیا5230 ورژن 50 هست.qt به راحتی نصب شد وqmlviewer هم اجرا میشه. برخی برنامه های تحت qtرو هم نصب کردم.وقتی میخوام اونا رو اجرا کنم گوشیم ری استارت میشه.لطفا کمکم کنید.

Masoudz
08-09-2012, 10:36
سلام دوستان.گوشی من نوکیا5230 ورژن 50 هست.qt به راحتی نصب شد وqmlviewer هم اجرا میشه. برخی برنامه های تحت qtرو هم نصب کردم.وقتی میخوام اونا رو اجرا کنم گوشیم ری استارت میشه.لطفا کمکم کنید.
سلام . Qt 4.7.3 رو نصب کردید؟ دلیل ری استارت گوشیتون یا حافظه ی مموریتون پر هست یا بر نامه ها یی رو نصب کردید که با گوشیتون ناسازگاری دارن

amirph
08-11-2012, 09:44
سلام من اخرین نسخهqt رو نصب کردم و برنامه ها وبازی های تحت اونو نصب کردم ولی وقتی روشون کلیک میکنم اصلا اجرا نمیشن مدل گوشی من 5530 هست

Masoudz
08-11-2012, 12:26
سلام من اخرین نسخهqt رو نصب کردم و برنامه ها وبازی های تحت اونو نصب کردم ولی وقتی روشون کلیک میکنم اصلا اجرا نمیشن مدل گوشی من 5530 هست
سلام. به این تاپیک مراجعه کن و تمام پیش برنامه های Qt رو نصب کن
[Only registered and activated users can see links]

amirph
08-11-2012, 15:58
تمام پیش برنامه های qt رو نصب کردم کامل!!

MOJTABA
08-11-2012, 16:08
مطمئن باشید برنامه ایی که دانلود کردید ، از گوشی شما پشتیبانی میکنه ؛ شاید برنامه ای دانلود کردید و نصب نشده برای سیمبین 3 هست (S^3) !
سیستم عامل گوشی شما S60v5 یا همون (S^1 (Symbian^1 هست .
تو تیتر و به پیشوند تاپیک ها به اسم S^1 توجه کنین و متناسب با گوشیتون برنامه رو دانلود کنید .

amirph
08-11-2012, 16:42
متناسب باگوشی هست همونs^1 دانلود کردم و نصب کردم ولی کار نکرد

Masoudz
08-11-2012, 17:14
متناسب باگوشی هست همونs^1 دانلود کردم و نصب کردم ولی کار نکرد
برنامه های تحت Qt و پیش برنامه ها رو حذف کنید گوشیتون رو ریست (خاموش و روشن) کنید از دوباره پیش برنامه ها و برنامه های تحت Qt رو نصب کنید اجرا می شن. پیش برنامه ها رو تو درایو C نصب کنید.

amirph
08-11-2012, 17:34
این کارو انجام دادم ولی بازهم عمل نکرد

Masoudz
08-12-2012, 15:29
این کارو انجام دادم ولی بازهم عمل نکرد
باید مستر ریست کنید البته تمام اطلاعات درایو c حذف می شن

amirph
08-12-2012, 20:05
مستر رسید چجوری انجام میدن

Masoudz
08-12-2012, 21:44
مستر رسید چجوری انجام میدن

اینو شماره گیری کنین #7370#*

amirph
08-13-2012, 10:44
ممنون از راهنمایی شما درست شد

ketab1
08-16-2012, 18:16
با سلام من Qt Quick components for Symbian را نصب کرده ام ولی مجددا پیام Qt Quick components for Symbian مورد نیاز است می آید لطفا راهنمایی بفرمایید تشکر

javad110
08-17-2012, 05:33
زماني كه من QT mobility نصب مي كنم ارور <eror update> مي دهsm=00 (17)sm=00 (17)sm=00 (17)sm=00 (17)sm=00 (17)sm=00 (17)sm=00 (17)sm=00 (17)sm=00 (17)sm=00 (17)sm=00 (17)sm=00 (17)
كمك كنيد لطفا راستي ورژن گوشي من 22.0.007 هست مدل گوشيم C5-03

ketab1
08-19-2012, 18:29
با سلام هیچکسی جواب سوال مرا نمی دونه Qt Quick components for Symbian را نصب کرده ام ولی مجددا پیام Qt Quick components for Symbian مورد نیاز است می آید بعضی وقتها هم بعد از نصب Qt Quick components for Symbian واجرای برنامه مورد نظر فقط یک صفحه سیاه می آید با تشکر

ketab1
08-26-2012, 15:58
با سلام اگر کسی جواب سوال مرا میداند خواهشا جواب دهد تشکر

Masoudz
09-05-2012, 10:22
زماني كه من qt mobility نصب مي كنم ارور <eror update> مي دهsm=00 (17)sm=00 (17)sm=00 (17)sm=00 (17)sm=00 (17)sm=00 (17)sm=00 (17)sm=00 (17)sm=00 (17)sm=00 (17)sm=00 (17)sm=00 (17)
كمك كنيد لطفا راستي ورژن گوشي من 22.0.007 هست مدل گوشيم c5-03
سلام این پیش برنامه رو گوشیتون نصب هست که این ارور رو می ده

با سلام من qt quick components for symbian را نصب کرده ام ولی مجددا پیام qt quick components for symbian مورد نیاز است می آید لطفا راهنمایی بفرمایید تشکر
سلام شما کافیه که گوشیتون رو مستر ریست کنین و بعد پیش برنامه ها رو در درایو c نصب کنید

small-devill
09-06-2012, 11:07
سلام
آقا من nokia N78 دارم پکیج Qt برام نصب نمیشه error mide، میزنه Unable to install میشه لطفا راهنمایی کنی مجتبی خان؟

MOJTABA
09-06-2012, 11:38
سلام
آقا من nokia N78 دارم پکیج Qt برام نصب نمیشه error mide، میزنه Unable to install میشه لطفا راهنمایی کنی مجتبی خان؟
سلام ، N78 جز گوشی های S60v3 هست و Qt روش جواب نمیده !

MOJTABA
09-06-2012, 22:12
تاپیک های Qt آپدیت شدند :

نکاتی مهم :



دوستان پکیج های Qt فقط و فقط برای این گوشی ها هستند ؛

گوشی های نوکیا :

× سری 60 ورژن 5 (S60v5)

× سیمبین 3 و آنا (Symbian^3 & Anna)

سونی اریکسون :

× سری 60 ورژن 5 (S60v5)
برای گوشی های نوکیا این فیرمورها میتونند بسته های Qt رو نصب کنند (سیمبین 3 و آنا) :


v11.12


v13.16


v14.2


v22.14


v24.1


v25.7


v25.8



فیرمورهای بل (Belle) ، بل فیچر پک 1 (Belle FP1) ، بل ریفرش (Belle Refresh)
دارای آخرین نسخه های Qt هستند و نیاز به نصب بسته های Qt نیست .

و فقط دوستانی که از فیرمور بل (Belle) استفاده میکنند، فقط به این فایل نیاز دارند :

Qt Quick Components v1.01(0) S^3 Anna belle Signed









لینک تاپیک ها :


بسته های Qt برای فیرمورهای سیمبین 3 (S^3) و آنا (S-Anna) :

میتونید جدیدترین نسخه ها رو از پست چهارم ([Only registered and activated users can see links]) این تاپیک دریافت نمایید.





بسته های Qt برای فیرمورهای سری 60 ورژن 5 (S^1=S60v5) مخصوص نوکیا :

میتونید جدیدترین نسخه ها رو از پست دوم ([Only registered and activated users can see links]) این تاپیک دریافت نمایید.





بسته های Qt برای فیرمورهای سری 60 ورژن 5 (S^1=S60v5) مخصوص سونی اریکسون :

میتونید جدیدترین نسخه ها رو از پست سوم ([Only registered and activated users can see links]) این تاپیک دریافت نمایید.







برای آموزش نصب هم :

به صفحه اول همین تاپیک رجوع کنید .




توجه : کاربران محترم دقت کنید که برای اجرای برنامه ها و بازی هایی
که در تاپیک آنها از پیشوند QT استفاده شده , ابتدا به نصب این برنامه احتیاج دارید.

[Only registered and activated users can see links]


موفق باشید !

مطمئن باشید هیچ کجای اینترنت تاپیک به این روونی ، جامعی و بروزی نمی تونید پیدا کنید [Only registered and activated users can see links]

small-devil
09-07-2012, 09:03
مرسی از لطفتون

mohsenka11
09-09-2012, 13:13
سلام خسته نباشید.ایا امکان نصب واجرای qt v4.7.3برای n82وجود داره؟

MOJTABA
09-09-2012, 15:13
سلام خسته نباشید.ایا امکان نصب واجرای qt v4.7.3برای n82وجود داره؟
سلام ، پست اول رو مطالعه کنید ! فقط یک دقیقه کافیست !
عجب !

reynard2
10-03-2012, 21:20
واسنه نوکیا 500 لازمه؟
ورژنش فک کنم 111 هست
نمیدونه اننا هست یا بلله

mohsen_x7x
10-09-2012, 08:00
سلام به شمادوستان عزيز--cl= (5)
من گوشي E5 دارم وهمونطوري كه ميدونين سيمبيان V9.3
آياQTبراي اين مدل هم هست؟
فايلي كه براي دانلود گذاشتين OS V9.5 بود،براي اين مدل هم همينه يانه؟
به هر حال Qt v4.07(403) S^3 Anna belle SymbianOS9.5 Signed(Update 20.10.11)(OPDA.ir).sis رو زدم،موقع نصب خطاي ناسازگاري نرم افزار با گوشي رو ميده به هرحال همشونو نصب كردم ودر نهايت نرم افزار شير يا خط سكه رو نصب كردم بازش نكرد.

XPloD
10-09-2012, 09:46
واسنه نوکیا 500 لازمه؟
ورژنش فک کنم 111 هست
نمیدونه اننا هست یا بلله

خیر نیاز نیست در داخل فریمور موجود هست .


سلام به شمادوستان عزيز--cl= (5)
من گوشي E5 دارم وهمونطوري كه ميدونين سيمبيان V9.3
آياQTبراي اين مدل هم هست؟
فايلي كه براي دانلود گذاشتين OS V9.5 بود،براي اين مدل هم همينه يانه؟
به هر حال Qt v4.07(403) S^3 Anna belle SymbianOS9.5 Signed(Update 20.10.11)(OPDA.ir).sis رو زدم،موقع نصب خطاي ناسازگاري نرم افزار با گوشي رو ميده


به نظر من نیازی نیست نصب کنید چون ارزشو نداره برنامه هایی که هماهنگ با کیوتی باشند و روی گوشی سری 9.3 نصب بشن و کار کنند خیلی خیلی کم هست .

mohsen_x7x
10-09-2012, 12:34
خیر نیاز نیست در داخل فریمور موجود هست .




به نظر من نیازی نیست نصب کنید چون ارزشو نداره برنامه هایی که هماهنگ با کیوتی باشند و روی گوشی سری 9.3 نصب بشن و کار کنند خیلی خیلی کم هست .


sm=00 (17)دست گلت درد نكنه امير جان:l3lc:فكرموراحت كرديو بيخيالش شدم102gh'2.gif

AMIR@BBAS
11-15-2012, 14:15
سلام من گوشي c6-01بله رفرش است برنامه هاي تحتqtرا كه اجرا ميكنم با مشكل مواجه ميشوم مثلا برنامه هاي حيوئانات سخنگو صحنه اهسته اجرا ميشود در صورتي كه قبلا با سيمبين بله همچين مشكلي را نداشتم

dj-abbas
11-28-2012, 18:27
سلام من نوکیا c6-01 هک شده دارم اما موقع نصب کیو تی ارور update error میزنه لطفن راهنمایی کنید!sm=00 (8)

dj-abbas
11-29-2012, 08:09
ببخشید رو c6-01 بل من که ورژن qt 8رو که نصب میکنم update error میده گوشیم هک هم هس بگید باید چیکار کنم لطفن

asra1389
11-29-2012, 08:49
سلام من گوشي c6-01بله رفرش است برنامه هاي تحتqtرا كه اجرا ميكنم با مشكل مواجه ميشوم مثلا برنامه هاي حيوئانات سخنگو صحنه اهسته اجرا ميشود در صورتي كه قبلا با سيمبين بله همچين مشكلي را نداشتم


كسي نيست جواب بده


ببخشید رو c6-01 بل من که ورژن qt 8رو که نصب میکنم update error میده گوشیم هک هم هس بگید باید چیکار کنم لطفن

سلام دوست عزیز

دوست من لطفا صبور باشید تا یکی بیاد و پاسخ سواله شما رو بده و از زدن پست های تکراری پشت سر هم خودداری کنیدsm=00 (12)

دوست عزیز گوشیه شما که بر پایه بل رفرش هستش برنامه qt رو بصورت اورجینال داره و نیازی به نصب دوباره اون ندارید /

و در صورتی هم که دوباره نصبش کنید با پیغام اپدیت ارور مواجه میشد/

و این مشکلی که شما دارید شاید احتمالا بخاطر این باشه که از برنامه بصورت انلاین استفاده میکتید که در این صورت باید برنامه رو افلاین کنیدsm=00 (18)

پیروز باشید

hamed13726
11-30-2012, 19:54
سلام دوستان من مشکله جدی با پیپس اینیستالر داره که پاک نمیشه چون کامل نصب نیس زمانی که کیو تی رو میخام نصب کنم ارور میده که بخشه پیپس اینیستالر موجود نیس (ولی نصب میشه)وقتی میخام پیپس اینیستالر رو نصب کنم اپدیت ارور میده حتا با ایکس پلوره هر فایلی که مربوط به اون بوده رو پاک کردم ولی بازم این ارور رو میده چه طوری میشه از شرش خلاص شم ممنون مدل گوشیم 5233 و توی لیست نرم افزارام نیست (سیتینگگ ... )میخام پاکش کنم بخاطره یه نرم افزاره دیگه غیر از ضف لازمش دارم ممنونsm=00 (14)

hadama
12-08-2012, 07:48
من qt رو نصب كرده ام . برنامه ها هم نصب مي شن . ولي موقع اجراي بعضي برنامه ها صفحه ي سفيد يا سياه مياره لطفا راهنمايي كنيد

NimA79
12-08-2012, 16:24
سلام دوستان من مشکله جدی با پیپس اینیستالر داره که پاک نمیشه چون کامل نصب نیس زمانی که کیو تی رو میخام نصب کنم ارور میده که بخشه پیپس اینیستالر موجود نیس (ولی نصب میشه)وقتی میخام پیپس اینیستالر رو نصب کنم اپدیت ارور میده حتا با ایکس پلوره هر فایلی که مربوط به اون بوده رو پاک کردم ولی بازم این ارور رو میده چه طوری میشه از شرش خلاص شم ممنون مدل گوشیم 5233 و توی لیست نرم افزارام نیست (سیتینگگ ... )میخام پاکش کنم بخاطره یه نرم افزاره دیگه غیر از ضف لازمش دارم ممنونsm=00 (14)

سلام . برخی از موارد که پاک نمیشن مجبور میشید فرمت کنید گوشیتون رو البته با فرمت سایر اطلاعت برنامه ها هم پاک میشن که قبلش باید بکاپ بگیرید :)


من qt رو نصب كرده ام . برنامه ها هم نصب مي شن . ولي موقع اجراي بعضي برنامه ها صفحه ي سفيد يا سياه مياره لطفا راهنمايي كنيد


چند دلیل میتونه داشته باشه مهمترینش عدم هماهنگی برنامه با کیوت نصب شده یا ناقص بودن فایل های کیوتی نصب شده هست چون کیوت اجزای زیادی داره .

sepandseplen
12-21-2012, 17:07
سلام و خسته نباشيد
من طبق مراحلي كه گفتيد برنامه هارو نصب كردم ولي وقتي كه ميخوام برنامه اي كه تحت كيوتي هستش رو نصب كنم بهم اين پيغامو ميده (Qt Webkit v4 is Required)
يه چيز تو همين مايه ها ، در ضمن گوشيمم 5233 هستش ، ممنون ميشم اگه كمكم كنيد ...

NimA79
12-21-2012, 17:58
سلام و خسته نباشيد
من طبق مراحلي كه گفتيد برنامه هارو نصب كردم ولي وقتي كه ميخوام برنامه اي كه تحت كيوتي هستش رو نصب كنم بهم اين پيغامو ميده (Qt Webkit v4 is Required)
يه چيز تو همين مايه ها ، در ضمن گوشيمم 5233 هستش ، ممنون ميشم اگه كمكم كنيد ...

سلام. از نسخه انلاین اون برنامه استفاده کنید تا Qt Webkit v4 رو از سرور نوکیا دانلود کنه .

omid_6569
12-30-2012, 10:33
سلام خوبید من گوشی سونی اریکسن مدل ویواز پرو دارم وقتی برنامه qt مخصوص گوشی رو گرفتم با اشکال فایل روبرو میشم لطفا راهنماییم کنید چی کار کنم

mostafa133
01-04-2013, 11:53
سلام!
من 5800 دارم!بعضی برنامه هنگام نصب میگن نیاز qt 4.7.4 نیاز دارن!آیا این ورژنش اومده یا باید یه جوری ردیفش کرد؟!؟
تشکر![Only registered and activated users can see links]

NimA79
01-04-2013, 12:08
سلام خوبید من گوشی سونی اریکسن مدل ویواز پرو دارم وقتی برنامه qt مخصوص گوشی رو گرفتم با اشکال فایل روبرو میشم لطفا راهنماییم کنید چی کار کنم
سلام دوست من . کیوتی اصالتا ساخته شده برای گوشی های نوکیا هست . این نسخه ای که نصب کردید نسخه دستکاری و موود شده هست .
انتظارهرگون تداخل یا اشکال رو باید داشته باشید .


سلام!
من 5800 دارم!بعضی برنامه هنگام نصب میگن نیاز qt 4.7.4 نیاز دارن!آیا این ورژنش اومده یا باید یه جوری ردیفش کرد؟!؟
تشکر![Only registered and activated users can see links]

سلام . خیر دوست من نسخه جدیدتر برای سری60 ورژن 5 منتشر نشده .

rudy1376
01-06-2013, 12:14
سلام با تشکر من qt mobility رو نصب کردم ولی کار نمیکنه خواستم پاکش کنم نمیزارهdowngradeهم نصب کردم حجمش 10مگ بود ولی 1 کیلو بایت نصب میشه خواهش میکنم کمکم کنیدsm=00 (4)sm=00 (4)sm=00 (4)

Ahmadg123
01-12-2013, 21:32
سلام 603 belle‎ ‎fp2 کیوتی میخواد یا نه،تشکر

NimA79
01-12-2013, 21:40
سلام 603 belle‎ ‎fp2 کیوتی میخواد یا نه،تشکر

خیر دوست عزیز نیاز نیست .

mzmmzm
01-25-2013, 12:27
سلام
من گوشی c7 را به بل رفرش آپدیت کردم ولی نرم افزار هایی که نیاز به دانلود دارند با download failed مواجه میشم
و همچنین qt ورژن بالا لازم دارم
مر30

MORT£ZA
01-25-2013, 12:45
سلام
من گوشی c7 را به بل رفرش آپدیت کردم ولی نرم افزار هایی که نیاز به دانلود دارند با download failed مواجه میشم
و همچنین qt ورژن بالا لازم دارم
مر30
سلام دوست عزيزsm=00 (12)
برنامه هارو با توجه به تاپيك آموزشي زير آفلاين كنيد و دوباره اقدام به نصب كنيد:
آموزش آفلاین کردن برنامه های آنلاین با (sis contents) ([Only registered and activated users can see links])فريمورتون داراي جديدترين نسخه ي QT است و تنها بايد جديدترين نسخه يIAP رو از تاپيك زير و پسل آخر دانلود كنيد و نصب كنيد:

●تمامی ابزارهای لازم برای اجرای برنامه ها و بازی های تحت Qt |فقط در این تاپیک|● ([Only registered and activated users can see links])

0919451****
01-26-2013, 18:05
داداش من دارم روی گوشیم بعضی برنامه ها Qt8 رو میخوان چه کنم.گوشی 5230 برس به دادم.

MORT£ZA
01-26-2013, 18:10
داداش من دارم روی گوشیم بعضی برنامه ها Qt8 رو میخوان چه کنم.گوشی 5230 برس به دادم.

سلام
لطفا از گذاشتن ايميل و شماره در انجمن خودداري كنيد!
اون برنامه ها براي موبايل شما نيست واجرا نمي شه
برنامه هايي كه طبق qt 4.73 ساخته شدند اجرا ميشه
موفق باشيsm=00 (12)

Bigboy97
01-30-2013, 11:56
برای نصب بعضی از برنامه ها با ارور qt update eror مواجه مشم.گوشیم c5 03.چکار کنم راهنمایی کنید.البته ورژن 4.7.3رو گوشیم نصبه.

MORT£ZA
01-30-2013, 23:33
برای نصب بعضی از برنامه ها با ارور qt update eror مواجه مشم.گوشیم c5 03.چکار کنم راهنمایی کنید.البته ورژن 4.7.3رو گوشیم نصبه.

سلام دوست من
اين ارور به اين معني هست كه ورژن قديمي تري از اين برنامه روي گوشي شما نصبه كه اجازه نصب برنامه را نمي ده
ابتدا بايد نسخه قبلي رو حذف كنيد و سپس اقدام به نصب برنامه كنيد
موفق باشي

sepandseplen
02-15-2013, 10:19
سلام. از نسخه انلاین اون برنامه استفاده کنید تا Qt Webkit v4 رو از سرور نوکیا دانلود کنه .

ببخشید باز مزاحم شدم ، میشه بیشتر راهنماییم کنید ( از کجا میتونم نسخه آنلاین شو دانلود کنم ) خیلی ممنون :-)

MORT£ZA
02-15-2013, 17:01
ببخشید باز مزاحم شدم ، میشه بیشتر راهنماییم کنید ( از کجا میتونم نسخه آنلاین شو دانلود کنم ) خیلی ممنون :-)

سلام
لینک زیر رو دانلود کنید
QtWebKit v4.7.3 S^1.rar ([Only registered and activated users can see links])
اگر مشکلتون حل نشد، یه برنامه که به صورت انلاین (در هنگام نصب به اینترنت وصل میشه )هست رو نصب کنید مشکلتون حل میشه
مثل این برنامه:
تهیه اسکرین شات از گوشی ! ScreenCapture installer v1.00(1) Signed ([Only registered and activated users can see links])

اگر باز هم حل نشد نسخه آنلابن اون برنامه را از اوی تهیه کنید..
موفق باشی:l3lc:

Mohammad2222
02-22-2013, 09:52
سلام بچه ها اینم نسخه 3.23.7 برنامه iap

به ترتیب نصب کنید

MORT£ZA
02-22-2013, 10:00
سلام بچه ها اینم نسخه 3.23.7 برنامه iap

به ترتیب نصب کنید

سلام محمد عزيز
اين نسخه از iap مدت ها پيش در انجمن قرار داده شده!
كافيه يه نگاه به تاپيك زير بندازي:
● تمامی ابزارهای لازم برای اجرای برنامه ها و بازی های تحت Qt |فقط در این تاپیک| ● ([Only registered and activated users can see links])سپاس:l3lc:

Mohammad2222
02-22-2013, 10:40
سلام محمد عزيز
اين نسخه از iap مدت ها پيش در انجمن قرار داده شده!
كافيه يه نگاه به تاپيك زير بندازي:
● تمامی ابزارهای لازم برای اجرای برنامه ها و بازی های تحت Qt |فقط در این تاپیک| ● ([Only registered and activated users can see links])

سپاس:l3lc:

من که هرچی گشتم نبود همه گفتن باید آنلاین نصب بشه از طریقه یه نرم افزار دیگه آفلاینشو ندیدم

rezega
02-23-2013, 14:52
سلام خسته نباشی گوشی من 701هست fp2نرم افزارها وبازی های qtرو نصب میکنه اما اجرا نمیشه اون 5تا فایل رو که واسه بل گذاشته بودی نصب کردم اما نرم افزار qtتوگوشیم نیوفتاده فقط فابلا نصب شدن تازه بازی ها وبرنامه ها اجرا نمیشن البته اونا که تحت qtهستن لطفا راهنمایی کنید

MORT£ZA
02-23-2013, 15:14
سلام خسته نباشی گوشی من 701هست fp2نرم افزارها وبازی های qtرو نصب میکنه اما اجرا نمیشه اون 5تا فایل رو که واسه بل گذاشته بودی نصب کردم اما نرم افزار qtتوگوشیم نیوفتاده فقط فابلا نصب شدن تازه بازی ها وبرنامه ها اجرا نمیشن البته اونا که تحت qtهستن لطفا راهنمایی کنید

سلام
گوشي شما تمامي ابزار Qt را در فريمور خود داره..
شما فقط باليد iap را از تاپيك زير و پست اخر دانلود ونصب كنيد:
● تمامی ابزارهای لازم برای اجرای برنامه ها و بازی های تحت Qt |فقط در این تاپیک| ● ([Only registered and activated users can see links])اگر مشكلتون حل نشد با كد#7370#* ريسشت كنيد و دوباره iap را نصب كنيد...
موفق باشي

marmolak_73
02-26-2013, 17:25
سلام من کلی گشتم ولی نتونستم qt رو رو گوشیم نصب کنمsm=00 (17) مدل گوشیم e5 هستش لطفا راهنمایی کنید 102gh'2.gif

MORT£ZA
02-26-2013, 17:32
سلام من کلی گشتم ولی نتونستم qt رو رو گوشیم نصب کنمsm=00 (17) مدل گوشیم e5 هستش لطفا راهنمایی کنید 102gh'2.gif

سلام
گوشي شما s60v3 است وqt بر روي آن نصب نمي شود !
موفق باشي

marmolak_73
02-26-2013, 17:37
ولی گفتن که نصب میشه امولاتوره نمیدونم چی چی:d یه بار خودم نصب کردم ولی قدیمیش بود بدردم نخورد sm=00 (7)

dapasht
03-12-2013, 15:15
سلام دوست من
اين ارور به اين معني هست كه ورژن قديمي تري از اين برنامه روي گوشي شما نصبه كه اجازه نصب برنامه را نمي ده
ابتدا بايد نسخه قبلي رو حذف كنيد و سپس اقدام به نصب برنامه كنيد
موفق باشي
سلام
گوشی من 5800 ورژن 60 و اورجیناله ، گوشی رو ریست هم کردم اما باز update Error میده. حالا باید چه کارش کنم ؟

MORT£ZA
03-12-2013, 16:13
سلام
گوشی من 5800 ورژن 60 و اورجیناله ، گوشی رو ریست هم کردم اما باز update Error میده. حالا باید چه کارش کنم ؟
سلام
اگر نسخه اي از برنامه بر روي گوشيتون نصب نيست ، مشكل از برنامه هست (احتمالا)
بايد منتظر نسخه هاي جديدتر برنامه بمونيد تا شايد مشكل اين ارور بر طرف بشه...
موفق

ABBAS 63
03-19-2013, 19:40
سلام.قبلا کیو تیونصب کردم(5800) خوب بود ولی مجبور شدم گوشیمو ریست کلی کنم.بعد از ریست دیگه نصب نمیشه وسط نصب قطع میشه. کمک کنین لطفا

MORT£ZA
03-19-2013, 22:26
سلام.قبلا کیو تیونصب کردم(5800) خوب بود ولی مجبور شدم گوشیمو ریست کلی کنم.بعد از ریست دیگه نصب نمیشه وسط نصب قطع میشه. کمک کنین لطفا

سلام
چه اروري ميده؟
بيشتر توضيح بديد:l3lc:

myh
03-22-2013, 18:10
سلام پکیج های qtکه شما گذاشتید رو n8 نصب نشدن.پست2و4 رو امتحان کردم نصب نشدن

MORT£ZA
04-05-2013, 13:17
سلام پکیج های qtکه شما گذاشتید رو n8 نصب نشدن.پست2و4 رو امتحان کردم نصب نشدن

سلام
نسخه فرمور شما چیه؟
چه اروری میده ؟بیشتر توضیح بدهید

dumbeldore
04-29-2013, 17:09
سلاممن i8910 دارم ک هک شده هم هست. Qt و متعلقاتش و همینطور برنامه ها بدون مشکل نصب و اجرا میشن. ولی تو اکثر برنامه ها حروف به هم ریخته است و نامفهوم. لطفا راهنماییم کنید.ممنون

nima_2270
04-29-2013, 20:20
سلام
گوشی من e71 نوکیا هست وقتی QT رو میریزم وقتی می خوام بقیه برنامه ها رو بریزم میگه قبلش باید Qt رو بریزم با اینکه قبلش ریختم....
این ارور رو میده Component "QT"MISSING>CONTINEU ANYWAY ?
وقتی هم نصب میکنم فایده نداره ...
چه کنم؟ میخوام وایبر رو بریزم که این نرم افزارها رو میخواد

MORT£ZA
04-29-2013, 20:27
سلام
گوشی من e71 نوکیا هست وقتی QT رو میریزم وقتی می خوام بقیه برنامه ها رو بریزم میگه قبلش باید Qt رو بریزم با اینکه قبلش ریختم....
این ارور رو میده Component "QT"MISSING>CONTINEU ANYWAY ?
وقتی هم نصب میکنم فایده نداره ...
چه کنم؟ میخوام وایبر رو بریزم که این نرم افزارها رو میخواد

سلام
گوشی شما s60v3 هست و Qt روش نصب نمی شه


سلاممن i8910 دارم ک هک شده هم هست. Qt و متعلقاتش و همینطور برنامه ها بدون مشکل نصب و اجرا میشن. ولی تو اکثر برنامه ها حروف به هم ریخته است و نامفهوم. لطفا راهنماییم کنید.ممنون
احتمالا برنامه ها با فونت گوشی سازگاری ندارند ربطی به qT نداره
فونت رو عوض کنید

sany...
08-25-2013, 20:16
سلام گوشی منc5 03 , v 23‏ هست وقتی Qt رو روش نصب میکنم ارور-11 میده لطفا بگین چیکار کنم

S.A.E.E.Đ
08-26-2013, 10:29
سلام گوشی منc5 03 , v 23‏ هست وقتی Qt رو روش نصب میکنم ارور-11 میده لطفا بگین چیکار کنم

دوست عزیز چه اروری میده؟؟لطفا بیشتر توضیح بدید....

sany...
08-27-2013, 13:12
قبلا qt روش نصب کرده بودم مجبور شدم گوشی رو ریست کامل کنم وقتی میخوام دوباره نصب کنم میگه نصب ممکن نیست

Masoudz
08-27-2013, 13:18
قبلا qt روش نصب کرده بودم مجبور شدم گوشی رو ریست کامل کنم وقتی میخوام دوباره نصب کنم میگه نصب ممکن نیست
پیش برنامه های qt شامل 4 برنامه هستند. وقتی نصب می کنید چه اروری می ده؟ فریمورتون هم بگید تا بهتر بتونیم کمکتون کنیم

sany...
08-27-2013, 21:46
گوشیم فریمور 23 هست و موقع نصب اولین برنامه qt ارور میده ارورشم unable to install

Masoudz
08-28-2013, 14:57
گوشیم فریمور 23 هست و موقع نصب اولین برنامه qt ارور میده ارورشم unable to install
دوست من شما ورژن گوشی رو گفتید نه فریمور. منظور من اینه که فریمورتون کوکی یا اورجینال و یل آنا یا بل رفرشه؟ کدوم یکی از ایناست؟

sany...
08-29-2013, 22:13
راستش رو بخوای نمی دونم باید برای فهمیدنش چیکار کنم

Masoudz
09-09-2013, 22:11
راستش رو بخوای نمی دونم باید برای فهمیدنش چیکار کنم
دوست عزیز این رو شماره گیری کن #0000#* بعد تو عکس پایین اونجایی رو که نوشته release رو واسم بخون
[Only registered and activated users can see links]

sany...
09-11-2013, 13:14
داداش این گزینه releaseرو نداشت

Masoudz
09-11-2013, 14:05
داداش این گزینه releaseرو نداشت
عزیزم همون عددی که گفتم رو شماره گیری کن و واسم همه رو بنویس

sany...
09-18-2013, 08:43
تمام داده هاش اینا بودنSoftware version V23.0.015/Software version date 08-06-2012/Custom virsion 23.0.015.c01.01/Custom virsion date 29-5-2012/Language set12/Product cod RM697/Model C503

Masoudz
10-24-2013, 23:15
تمام داده هاش اینا بودنSoftware version V23.0.015/Software version date 08-06-2012/Custom virsion 23.0.015.c01.01/Custom virsion date 29-5-2012/Language set12/Product cod RM697/Model C503
با توجه به این فریمور نیست تنها راه مستر ریست هست که با شماره گیری #7073#* یا #7370#* مستر ریست می شه یعنی تمام رم و گوشی پاک می شه اول بک آپ بگیر بعد مستر ریست کن این رو هم بدون اگه ارزش داره یا واست مهم هست این کار رو انجام بده بعد از مستر ریست فایل های Qt رو نصب کن

khayam1378
10-31-2013, 15:08
با عرض سلام و خسته نباشید به همه
من نوکیا 5233 دارم و ورژن اون هم 51.1.002 هست
پک qt را نصب کردم و نصب شد
حال وقتی برنامه هایتحت qt را نصب می کنم اجرا نمی شوند و هیچ اروری هم نمی دهد
گوشیمم از تمام روش ها ریست کردم وبعد بازم qt را نصب کردم ولی بازهم برنامه های تحت qt اجرا نمی شوند
به نظر شما چیکار کنم ؟؟؟؟

alpha13
10-31-2013, 15:31
با عرض سلام و خسته نباشید به همه
من نوکیا 5233 دارم و ورژن اون هم 51.1.002 هست
پک qt را نصب کردم و نصب شد
حال وقتی برنامه هایتحت qt را نصب می کنم اجرا نمی شوند و هیچ اروری هم نمی دهد
گوشیمم از تمام روش ها ریست کردم وبعد بازم qt را نصب کردم ولی بازهم برنامه های تحت qt اجرا نمی شوند
به نظر شما چیکار کنم ؟؟؟؟

باید توجه داشته باشید که گوشی شما سری 60 ورژن 5 هستش ولی بسیاری از برنامه های تحت Qt برای سیمبیان 3 و بالاتر ساخته میشوند.پک Qt ی که روی گوشیتون هست چه ورژنی است؟چون برای سری 60 ورژن 5 تا ورژن 4.7.4 اومده

majidtm2
06-09-2014, 12:01
گوشیم n8 آنا ورژن 025.007 هست،وایبر نیاز به کیوتی داره،ورژن 4.7.3 نصب کردم،وایبرنصب نشد،گوشیم ریست کامل کردم،نه ورژن 4.7.4 نصب میشه نه ورژن 4.8.0 ،گوشیم هم هک هست،خطای آپدیت میده،اگه کسی هست کمک کنه؟

A.M.I.Я
06-09-2014, 12:05
گوشیم n8 آنا ورژن 025.007 هست،وایبر نیاز به کیوتی داره،ورژن 4.7.3 نصب کردم،وایبرنصب نشد،گوشیم ریست کامل کردم،نه ورژن 4.7.4 نصب میشه نه ورژن 4.8.0 ،گوشیم هم هک هست،خطای آپدیت میده،اگه کسی هست کمک کنه؟

سلام
دوست عزیز گوشی رو به بلله آپدیت کنید تا خودش آخرین ورژن qt رو هم نصب کنه و براحتی بتونین استفاده کنید...

majidtm2
06-09-2014, 12:28
سلام
دوست عزیز گوشی رو به بلله آپدیت کنید تا خودش آخرین ورژن qt رو هم نصب کنه و براحتی بتونین استفاده کنید...

گوشیم بلله بود با آنا تعویض کردم،بلله یه سری مشکل داشت،الان راه حلی نیست ؟